.page_column.game_47 {
	background-color:#002e6d;
}
	.page_column.game_47 .link-group a {
		color:white;
		text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
		background-color:#ce0003;
}
.page_column.game_29 {
    background-color:#004899;
    
}
    .page_column.game_29  .inner {
		box-shadow:none;
	}
	.page_column.game_29  .link-group a {
		color: #000000;
		text-shadow: none;
		box-shadow:none;
		background-color: #51b5de;
	}
.page_column.game_stromae {
    background-color:#433038;
}
    .page_column.game_stromae .inner {
		box-shadow:none;
	}
	.page_column.game_stromae .link-group a {
		color: #0F0809;
		text-shadow: none;
		box-shadow:none;
		background-color: #FCDAB7;
	}
.page_column.game_44 {
	background-color:#002e6d;
}
	.page_column.game_44 .link-group a {
		color:white;
		text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
		background-color:#ce0003;
}
.page_column.game_41 {
    background-color:#002e6d;
}
	.page_column.game_41 .link-group a {
		color:white;
		text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
		background-color:#001b4c;
	}
.page_column.game_38 {
    background-color:#00216d;
    color:#ffffff;
}/*cadre*/

	.page_column.game_38 .link-group a {
		color:#ffffff; /*couleur texte*/
		background-color:#9e050d; /*fond du bouton*/
		text-shadow:2px 2px 2px rgba(0, 0, 0, 1);/*ombre du texte* rajouter un point (.)devant le 1 pour descendre le décimale*/
		box-shadow: 0 0 6px rgba(0, 0, 0, .75) inset;
	}/*lueur et ombre interne du bouton - 4px 4px 3px rgba(0, 0, 0, .75),-ombre porté- 0 0 6px rgba(0, 0, 0, .75) inset;
	-lueur interne-*/
.page_column.game_disney_pass2 {
    background-color:#002e6d;
    color:#d9b35c;
}
.page_column.game_disney_pass2, .page_column.game_disney_pass2 .inner, .page_column.game_disney_pass2 .link-group a {
    border-color:#d9b35c;
    -webkit-box-shadow:none;
    box-shadow:none;
}
	.page_column.game_disney_pass2 .link-group a {
		color:white;
		text-shadow:0 0 3px rgba(0, 0, 0, 0.75);
		background-color:#9b0a19;
		-webkit-box-shadow:0 0 18px rgba(0, 0, 0, 0.50) inset;
		box-shadow:0 0 18px rgba(0, 0, 0, 0.50) inset;
    }
.page_column.game_psg_leaguecup {
    background-color:#ae791c;
    color:#3a3939;
}
    .page_column.game_psg_leaguecup .inner {
        background-color:white;
        box-shadow:0 0 6px 1px rgba(0, 0, 0, 0.75) inset;
    }
	.page_column.game_psg_leaguecup .link-group a {
		color:black;
		background-color:#ffd566;
		text-shadow:none;
		box-shadow:4px 4px 3px rgba(0, 0, 0, .75), 0 0 6px rgba(0, 0, 0, .75) inset;
	}
.page_column.game_37 {
    background-color:#005681;
	border-color:#d9b35c;
}
	.page_column.game_37 .inner, .page_column.game_37 .link-group a {
		color:#3a3939;
		background-color:#bcddf3;
	    border-color:#d9b35c;
	    box-shadow:0 0 10px 1px rgba(0, 0, 0, 0.75) inset;
	}
.page_column.game_17 {
    background-color:#c59c3d;
    
}
    .page_column.game_29  .inner {
		box-shadow:none;
	}
	.page_column.game_29  .link-group a {
		color: #c59c3d;
		text-shadow: none;
		box-shadow:none;
		background-color: #000000;
	}
